/*
 * Author: Ruhul
 * Version: 1.0
 */

/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */

/* Import fonts */

* { 
	margin: 0;
	padding: 0px;
    font-family: 'Lato', sans-serif;
} 
body { 
	background: #009CDF; 
	margin: 0; 
	color: #5a5a5a;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
	font-weight: 300;
}


p { 
	padding: 0; 
	margin-bottom: 12px; 
    font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px; 
	line-height: 28px;
	color: #666; 
	margin-top: 10px; 
}

html,
body {
	/* height: 100%; */
	
}

.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.centered {text-align: center}
.mt {margin-top: 50px;}
.mb {margin-bottom: 50px;}
.mtb {margin-top: 50px; margin-bottom: 50px;}
.mtb2 { margin-top: 100px; margin-bottom: 100px;}
.ptb {padding-top: 80px; padding-bottom: 80px;}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}
::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
	color: #1abc9c;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#696E74;
}

.nopadding {
	padding: 0px !important;
	margin: 0px;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
.logo{
	
	margin-top:100px;
	/*margin-left:200px;*/
	align-self:center;}
	
tableclass{
	padding-right:200px;
	}
	
middleblock{
	align-self:left
	
	}
	
